#include <inti/main.h>
#include <inti/core.h>
#include <inti/gtk/buttonbox.h>
#include <inti/gtk/frame.h>
#include <inti/gtk/button.h>

using namespace Inti;

class ButtonBoxFrame : public Gtk::Frame
{
public:
	ButtonBoxFrame(bool horizontal, const char *title, int spacing, Gtk::ButtonBoxStyle layout);
	virtual ~ButtonBoxFrame();
};

class ButtonBoxWindow : public Gtk::Window
{
public:
	ButtonBoxWindow();
	virtual ~ButtonBoxWindow();
};

